Skip to main content.
home | support | download

Back to List Archive

Re: Disabling zlib support

From: Bill Moseley <moseley(at)not-real.hank.org>
Date: Fri May 28 2004 - 18:37:06 GMT
On Fri, May 28, 2004 at 11:25:16AM -0700, William Osborne wrote:
> Bill,
> 
> 	I was using swish-e version 2.4.2 (stable).  Since the files seamed to
> work for you, I decided to try using the latest snapshot (May 28), and it
> worked!  Both indexing and searching worked just fine with the new
> version.  It seams that whatever was causing the problem was fixed in the
> developmental releases.

Yea!

I still wonder if it wasn't an installation problem.  Did you in the
past install more than one version of swish-e?  I'm wondering if you had
two versions of libswish-e around.

Anyway, glad that it's working for you.  Now I can finally get some
sleep.

-- 
Bill Moseley
moseley@hank.org
Received on Fri May 28 11:37:06 2004